# Sale Stock Available Info Popup

This module extends the functionality of ‘Sale Stock’ module to add the ‘Available to promise’ quantity of the corresponding product to the pop-up that show stock information at sales order line level.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Sales > Orders > quotations and create a new one.
2. Add a sale order line with a storable product
3. Click on the icon in the line and you will see in the popover the ‘Available to promise’ quantity of the corresponding product.

Note: Now the color of the icon depends on the ‘Available to promise’ quantity of the corresponding product instead of ‘Forecast Quantity’. If that quantity is less than the quantity to deliver, the color of the icon will be red, indicating an alert; otherwise it will be blue.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Ernesto Tejeda
  - Pedro M. Baeza
  - Víctor Martínez
  - César A. Sánchez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-availability project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.